@charset 'UTF-8';
/*
	【注意】
	このcssではリクエストページに関するデザインの設定を行っています。
	リクエストページ以外に適用するデザインの設定は行わないでください。
*/
li.address {
	padding-left: 20px;
}
ul.mtaSampleList {
    margin-left: -30px;
    width: 730px;
}
.pull-left {
    padding-right: 5px;
}
.paddingLeft120 {
	padding-left: 120px;
}
.paddingLeft160 {
	padding-left: 160px;
}
/*
	【注意】
	このcssではリソースのリクエストページに関するデザインの設定を行っています。
	リクエストページ以外に適用するデザインの設定は行わないでください。
*/